from flask_sqlalchemy import SQLAlchemy

db = SQLAlchemy()

class Game(db.Model):
    id = db.Column(db.Integer, primary_key=True)
    image = db.Column(db.String(255))
    title = db.Column(db.String(100), nullable=False)
    date = db.Column(db.String(10))
    buyer = db.Column(db.String(100))
    owned = db.Column(db.Boolean, nullable=False)
